Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.veri.studio/v1/evals \ --header 'Authorization: Bearer <token>'
import requests url = "https://api.veri.studio/v1/evals" headers = {"Authorization": "Bearer <token>"} response = requests.get(url, headers=headers) print(response.text)
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}}; fetch('https://api.veri.studio/v1/evals', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "object": "<string>", "data": [ { "object": "<string>", "id": "<string>", "name": "<string>", "scorers": [ { "name": "<string>", "type": "exact_match", "reference_field": "<string>", "case_sensitive": true } ], "created_at": "2023-11-07T05:31:56Z", "dataset_id": "<string>", "generation_params": { "max_tokens": 123, "temperature": 123, "top_p": 123, "stop": [ "<string>" ], "seed": 123 } } ], "has_more": true }
API key with the vk_ prefix. Create one from the dashboard.
vk_
A paginated list of evaluations
Show child attributes